/* Class = "NSTextFieldCell"; title = "Temperature filter interval(secs):"; ObjectID = "8tD-1Z-fIY"; */
"8tD-1Z-fIY.title" = "Intervalle du filtre de température (s) :";

/* Class = "NSTextFieldCell"; title = "Fan speed tolerance (rpm):"; ObjectID = "ich-bn-LRw"; */
"ich-bn-LRw.title" = "Tolérance de vitesse du ventilateur (rpm) :";

/* Class = "NSTextFieldCell"; title = "Fan filter interval(secs):"; ObjectID = "NSG-aS-07g"; */
"NSG-aS-07g.title" = "Intervalle du filtre de ventilateur (s) :";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "RxQ-8H-XuX"; */
"RxQ-8H-XuX.title" = "Rétablir le prédéfini";

